				@font-face {
					font-family: 'arimo-bold';
					src: url('/wp-content/uploads/useanyfont/200601061427Arimo-Bold.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200601061427Arimo-Bold.woff') format('woff');
					font-display: auto;
				}

				.arimo-bold{font-family: 'arimo-bold' !important;}

						@font-face {
					font-family: 'arimo-bolditalic';
					src: url('/wp-content/uploads/useanyfont/200601061451Arimo-BoldItalic.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200601061451Arimo-BoldItalic.woff') format('woff');
					font-display: auto;
				}

				.arimo-bolditalic{font-family: 'arimo-bolditalic' !important;}

						@font-face {
					font-family: 'arimo-regular';
					src: url('/wp-content/uploads/useanyfont/200601061524Arimo-Regular.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200601061524Arimo-Regular.woff') format('woff');
					font-display: auto;
				}

				.arimo-regular{font-family: 'arimo-regular' !important;}

						@font-face {
					font-family: 'arimo-italic';
					src: url('/wp-content/uploads/useanyfont/200601061602Arimo-Italic.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200601061602Arimo-Italic.woff') format('woff');
					font-display: auto;
				}

				.arimo-italic{font-family: 'arimo-italic' !important;}

						@font-face {
					font-family: 'ploni-black-aaa';
					src: url('/wp-content/uploads/useanyfont/200607084014ploni-black-aaa.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200607084014ploni-black-aaa.woff') format('woff');
					font-display: auto;
				}

				.ploni-black-aaa{font-family: 'ploni-black-aaa' !important;}

						@font-face {
					font-family: 'ploni-bold-aaa';
					src: url('/wp-content/uploads/useanyfont/200607084103ploni-bold-aaa.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200607084103ploni-bold-aaa.woff') format('woff');
					font-display: auto;
				}

				.ploni-bold-aaa{font-family: 'ploni-bold-aaa' !important;}

						@font-face {
					font-family: 'ploni-regular-aaa';
					src: url('/wp-content/uploads/useanyfont/200607084152ploni-regular-aaa.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200607084152ploni-regular-aaa.woff') format('woff');
					font-display: auto;
				}

				.ploni-regular-aaa{font-family: 'ploni-regular-aaa' !important;}

						@font-face {
					font-family: 'ploni-medium-aaa';
					src: url('/wp-content/uploads/useanyfont/200607084310ploni-medium-aaa.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/200607084310ploni-medium-aaa.woff') format('woff');
					font-display: auto;
				}

				.ploni-medium-aaa{font-family: 'ploni-medium-aaa' !important;}

		